---
search:
  tags:
    - OrgStructure
    - GET
seo:
  description: >-
    Security: Any user holding a… Reference for the GET
    /v1/warehouses/{warehouseId}/orgstructure/users/{userId} endpoint in the
    Bpanda REST API (experimental).
sidebar:
  label: List all units a user is part of.
  badge: GET
title: List all units a user is part of.
type: openapi-operation
---
List all units a user is part of.
      Get all organizational units the given user is part of.

**Security:** Any user holding a Bpanda licence for the process space.

`GET /v1/warehouses/{warehouseId}/orgstructure/users/{userId}`

**Responses**

- `200` — Organizational units the given user is part of

Response example, 200:

```json
[
  {
    "breadcrumbs": [
      {
        "id": "string",
        "name": "string"
      }
    ],
    "deputy": [
      "string"
    ],
    "description": [
      {
        "format": "BBCode",
        "text": {
          "translations": [
            {
              "language": "string",
              "value": "string"
            }
          ],
          "value": "string"
        }
      }
    ],
    "explicitRoleIds": [
      "string"
    ],
    "external": true,
    "id": "string",
    "members": [
      "string"
    ],
    "parentId": "string",
    "responsible": [
      "string"
    ],
    "title": {
      "translations": [
        {
          "language": "string",
          "value": "string"
        }
      ],
      "value": "string"
    },
    "type": "string"
  }
]
```
